void spawnNEAF() {
	SpawnObject("Land_Airfield_Hangar_Green", "11999.484375 146.846649 12489.967773", "-156.601837 0.000000 -0.000000");
	SpawnObject("Land_Airfield_Hangar_Green", "12035.929688 146.811035 12474.076172", "-156.601837 0.000000 -0.000000");
	SpawnObject("Land_Airfield_Hangar_Green", "12070.543945 146.711349 12459.647461", "-156.601837 0.000000 -0.000000");
	SpawnObject("Land_Airfield_Hangar_Green", "12106.457031 146.814636 12444.586914", "-156.601837 0.000000 -0.000000");
	SpawnObject("Land_Mil_Airfield_HQ", "12124.693359 145.757202 12674.381836", "111.808533 0.000000 -0.000000");
	SpawnObject("Land_Mil_ATC_Small", "12232.053711 150.420151 12443.701172", "22.795858 -0.000000 -0.000000");
	SpawnObject("Wreck_UH1Y", "12214.543945 142.055664 12480.491211", "-35.999943 0.000000 0.000000");
	SpawnObject("bldr_mil_radar_mobile_generator", "12061.068359 141.691010 12485.113281", "-7.198145 0.000000 -0.000000");
	SpawnObject("bldr_Misc_WoodenCrate_5x", "12060.395508 140.968460 12489.060547", "0.000000 -0.000000 -0.000000");
	SpawnObject("bldr_metalcrate_02", "12062.167969 140.014114 12490.677734", "4.409810 -0.000000 -0.000000");
	SpawnObject("bldr_tent_gunrack", "12064.974609 140.365082 12488.799805", "143.999893 0.000000 -0.000000");
	SpawnObject("bldr_sign_attention", "12063.871094 140.844193 12486.927734", "-152.999817 0.000000 -0.000000");
	SpawnObject("bldr_tent_chair", "12061.435547 140.502594 12490.480469", "162.000214 0.000000 -0.000000");
	SpawnObject("bldr_tent_boxwooden", "12063.933594 140.486694 12485.999023", "0.000000 -0.000000 -0.000000");
	SpawnObject("bldr_mil_camonet_tent2", "12213.050781 142.662704 12639.807617", "-71.999977 0.000000 0.000000");
	SpawnObject("bldr_Garbage_Container", "12129.094727 140.839417 12664.707031", "107.999908 0.000000 -0.000000");
	SpawnObject("bldr_Garbage_Pile6", "12112.175781 140.474731 12666.792969", "0.000000 -0.000000 -0.000000");
	SpawnObject("bldr_Garbage_Pile8", "12121.176758 140.498123 12665.885742", "8.999986 -0.000000 -0.000000");
	SpawnObject("Land_Mil_Barracks3", "12241.656250 142.211731 12593.881836", "46.940201 0.000000 0.000000");
	SpawnObject("Land_Mil_Barracks2", "12251.700195 141.705933 12576.765625", "138.013519 0.000000 0.000000");
	SpawnObject("Land_Mil_Barracks2", "12257.930664 141.709671 12569.579102", "138.013519 0.000000 0.000000");
	SpawnObject("Land_Mil_Barracks2", "12263.999023 141.705566 12562.683594", "138.013519 0.000000 0.000000");
	SpawnObject("Land_Mil_Barracks1", "12336.501953 142.346817 12481.970703", "139.099152 0.000000 -0.000000");
	SpawnObject("Land_Mil_Barracks1", "12349.300781 142.202164 12468.397461", "139.099411 0.000000 -0.000000");
	SpawnObject("Land_Mil_Barracks1", "12311.897461 142.075165 12508.173828", "137.759354 0.000000 -0.000000");
	SpawnObject("Land_Mil_Barracks1", "12323.680664 142.243317 12494.838867", "137.759354 0.000000 -0.000000");
	SpawnObject("Land_Mil_Tent_Big2_1", "12153.152344 142.022339 12662.686523", "-67.123978 0.000000 0.000000");
	SpawnObject("Land_Mil_Tent_Big2_1", "12145.236328 142.019196 12666.195313", "-67.123978 0.000000 0.000000");
	SpawnObject("Land_Mil_Tent_Big2_1", "12168.785156 142.019913 12656.130859", "-67.123978 0.000000 0.000000");
	SpawnObject("Land_Mil_Tent_Big2_1", "12184.425781 142.072845 12649.318359", "-67.123978 0.000000 0.000000");
	SpawnObject("Land_Mil_Tent_Big2_1", "12176.509766 142.069702 12652.827148", "-67.123978 0.000000 0.000000");
	SpawnObject("Land_Mil_Tent_Big2_1", "12192.249023 142.067993 12646.125977", "-67.123978 0.000000 -0.000000");
	SpawnObject("Land_wreck_truck01_aban1_orange", "12216.889648 139.917725 12586.239258", "127.914848 0.000000 0.000000");
	SpawnObject("bldr_wreck_bulldozer", "12225.595703 141.495117 12599.500977", "80.999901 -0.000000 -0.000000");
	SpawnObject("bldr_wreck_hmmwv", "12222.900391 140.893066 12579.128906", "134.999863 0.000000 0.000000");
	SpawnObject("bldr_wreck_decal_big", "12216.751953 140.023788 12586.130859", "134.999863 0.000000 -0.000000");
	SpawnObject("bldr_wreck_decal_small1", "12222.558594 140.011810 12579.223633", "143.999802 0.000000 -0.000000");
	SpawnObject("bldr_wreck_hmmwv", "12211.347656 140.924026 12591.306641", "126.000069 0.000000 -0.000000");
	SpawnObject("bldr_wreck_decal_small1", "12209.657227 140.015427 12592.750000", "136.201813 0.000000 0.000000");
	SpawnObject("bldr_sign_parking", "12146.141602 141.152832 12632.215820", "-161.999954 0.000000 -0.000000");
	SpawnObject("Land_Wreck_hb01_aban1_blue", "12144.298828 141.049042 12635.022461", "18.205652 -0.000000 -0.000000");
	SpawnObject("Land_Wreck_hb01_aban1_police", "12141.561523 141.049042 12635.930664", "-158.786652 -0.000000 -0.000000");
	SpawnObject("Land_Wreck_hb02_aban1_blue", "12137.790039 140.703064 12636.881836", "23.161041 -0.000000 -0.000000");
	SpawnObject("Land_wreck_truck01_aban1_blue", "12134.012695 139.932602 12639.932617", "27.000000 -0.000000 -0.000000");
	SpawnObject("Land_Garage_Big", "12218.695313 142.836472 12412.783203", "-158.899689 0.000000 -0.000000");
	SpawnObject("Land_Garage_Big", "12254.731445 142.885406 12399.135742", "-158.899689 0.000000 -0.000000");
	SpawnObject("Land_Garage_Big", "12291.956055 142.888382 12383.492188", "-158.899689 0.000000 -0.000000");
	SpawnObject("bldr_container_2b", "12272.207031 142.614899 12399.209961", "23.593040 0.000000 -0.000000");
	SpawnObject("bldr_container_2c", "12274.803711 142.662338 12384.610352", "-157.885284 -0.000000 -0.000000");
	SpawnObject("bldr_container_2d", "12241.749023 142.630371 12411.201172", "-158.910248 -0.000000 -0.000000");
	SpawnObject("bldr_misc_gcontainer_big", "12233.469727 140.591568 12403.819336", "110.706573 0.000000 -0.000000");
	SpawnObject("bldr_Garbage_Container2_Closed", "12225.761719 140.909424 12421.915039", "27.000000 -0.000000 -0.000000");
	SpawnObject("Land_Construction_Crane", "12377.569336 158.256409 12541.248047", "-143.999893 0.000000 -0.000000");
	SpawnObject("bldr_container_2a", "12371.551758 142.615509 12531.692383", "-125.999893 0.000000 -0.000000");
	SpawnObject("bldr_container_2c", "12373.037109 142.662506 12529.566406", "53.999985 -0.000000 -0.000000");
	SpawnObject("bldr_container_1d", "12374.476563 141.335861 12527.649414", "53.999985 -0.000000 -0.000000");
	SpawnObject("bldr_container_2b", "12375.767578 142.617661 12525.606445", "53.999985 -0.000000 -0.000000");
	SpawnObject("bldr_container_2d", "12380.247070 142.633408 12518.737305", "-109.789749 0.000000 -0.000000");
	SpawnObject("bldr_container_1c", "12378.553711 141.335281 12522.193359", "-115.215706 0.000000 0.000000");
	SpawnObject("Land_Construction_House1", "12397.680664 143.606949 12513.806641", "-32.183788 0.000000 0.000000");
	SpawnObject("Land_Construction_House2", "12408.673828 144.730240 12550.671875", "62.999809 -0.000000 -0.000000");
	SpawnObject("bldr_rock_bright_wallh1", "12303.747070 130.599060 12559.470703", "147.830673 0.000000 -0.000000");
	SpawnObject("bldr_rock_bright_apart2", "12302.776367 140.635910 12596.370117", "0.000000 -0.000000 -0.000000");
	SpawnObject("bldr_rock_bright_apart1", "12273.686523 141.931381 12611.571289", "0.000000 -0.000000 -0.000000");
	SpawnObject("Land_Power_Pole_Conc1_Amp", "12205.189453 144.021347 12454.332031", "-144.000076 0.000000 -0.000000");
	SpawnObject("Land_Tower_TC1", "12267.474609 155.487228 12428.401367", "113.277740 -0.000000 -0.000000");
	SpawnObject("bldr_Dead_MassGrave", "12143.833008 140.310959 12686.326172", "0.000000 -0.000000 -0.000000");
	SpawnObject("bldr_Dead_pile4", "12137.651367 140.263474 12665.223633", "0.000000 -0.000000 -0.000000");
	SpawnObject("bldr_Dead_MassGrave_15m", "12280.067383 140.295334 12534.787109", "48.249538 -0.000000 -0.000000");
	SpawnObject("bldr_Dead_MassGrave_8m", "12358.291992 140.210922 12455.614258", "0.000000 -0.000000 -0.000000");
	SpawnObject("bldr_misc_pallets1", "12147.998047 140.346741 12661.527344", "0.000000 -0.000000 -0.000000");
	SpawnObject("bldr_misc_pallets2", "12155.735352 140.446136 12657.822266", "89.999954 -0.000000 -0.000000");
	SpawnObject("bldr_misc_pallets3", "12195.163086 140.775696 12641.538086", "0.000000 -0.000000 -0.000000");
	SpawnObject("bldr_mil_camonet_big_east", "12108.585938 141.926422 12649.485352", "-117.000000 0.000000 -0.000000");
	SpawnObject("Land_Mil_GuardTower", "12136.266602 146.024872 12627.977539", "-80.999977 0.000000 0.000000");
	SpawnObject("Land_Tower_TC6", "12432.246094 163.085342 12332.796875", "-0.000043 0.000000 0.000000");
	SpawnObject("bldr_Misc_DragonTeeth_Multiple_RedWhite", "12153.096680 140.564316 12629.712891", "-152.999802 0.000000 -0.000000");
	SpawnObject("bldr_Misc_DragonTeeth_Multiple_RedWhite", "12162.860352 140.564240 12624.788086", "-152.999802 0.000000 -0.000000");
	SpawnObject("bldr_Misc_DragonTeeth_Multiple_RedWhite", "12172.555664 140.563065 12619.769531", "-152.999802 0.000000 -0.000000");
	SpawnObject("bldr_Misc_DragonTeeth_Multiple_RedWhite", "12182.170898 140.563065 12614.696289", "-152.999802 0.000000 -0.000000");
	SpawnObject("Land_Wreck_Uaz", "12160.907227 140.883087 12622.729492", "-116.999962 0.000000 -0.000000");
	SpawnObject("bldr_Misc_TirePile_Large", "12148.295898 140.248749 12633.750977", "-18.000000 0.000000 0.000000");
	SpawnObject("bldr_misc_tirepile_group", "12151.824219 144.286911 12629.112305", "0.000000 -0.000000 -0.000000");
	SpawnObject("Land_Wreck_C130J", "12054.099609 145.074066 12561.400391", "152.999985 2.000000 0.000000");
	SpawnObject("bldr_prop_Fireplace_Complete", "12110.296875 140.001343 12652.935547", "-108.000046 0.000000 -0.000000");
	SpawnObject("bldr_Misc_Chair_Camp2", "12111.642578 140.450409 12652.099609", "-174.358963 0.000000 -0.000000");
	SpawnObject("bldr_Misc_Chair_Camp2", "12110.741211 140.473648 12654.484375", "-71.343361 0.000000 -0.000000");
	SpawnObject("bldr_Misc_Table_Camp_Small", "12109.644531 140.405151 12654.556641", "-90.000008 0.000000 -0.000000");
	SpawnObject("bldr_table_broken", "12112.780273 140.307358 12648.528320", "91.274933 -0.000000 -0.000000");
	SpawnObject("bldr_Misc_Table_Camp", "12115.420898 140.409210 12649.063477", "-18.000000 0.000000 0.000000");
	SpawnObject("bldr_Garbage_GroundSq_5m", "12114.233398 142.253174 12651.125977", "0.000000 -0.000000 -0.000000");
	SpawnObject("bldr_Garbage_GroundSq_5m", "12121.759766 142.227432 12648.046875", "0.000000 -0.000000 -0.000000");
	SpawnObject("bldr_prop_Spotlight", "12123.670898 140.025894 12664.198242", "39.612156 -0.000000 -0.000000");
	SpawnObject("Land_Wreck_Volha_Blue", "12120.582031 140.553360 12643.734375", "63.607395 0.000000 0.000000");
	SpawnObject("CraterLong", "12047.930664 139.637772 12574.620117", "-29.150558 0.000000 -0.000000");
	SpawnObject("bldr_prop_BookBible", "12109.692383 140.824142 12654.729492", "-66.985535 88.563591 179.999893");
};